BODY
{
    MARGIN: 12px;
    COLOR: #000000;
    FONT-FAMILY: 'Lucida Grande', Verdana, Arial, Sans-Serif, Tahoma;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #387CA6;
    TEXT-INDENT: 0pt;
    margin-top: 0px;
    FONT-FAMILY: Arial;
}

H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    TEXT-INDENT: 12pt;
    margin-top: 0px;
    FONT-FAMILY: Arial;
	display:block; 
	BORDER-BOTTOM: 2px solid #BBBBBB;
	BACKGROUND-COLOR: #B2DEDB;
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #387CA6;
    TEXT-INDENT: 0pt;
    margin-top: 0px;
    FONT-FAMILY: Arial;
}


.mainheadersmall
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #387CA6;
    TEXT-INDENT: 0pt;
    FONT-FAMILY: Arial
}
.bodyheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #387CA6;
    margin-top: 12px;
    TEXT-INDENT: 0pt;
    FONT-FAMILY: Arial
}

.bodycontent
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: black;
    TEXT-INDENT: 0pt;
    FONT-FAMILY: 'Lucida Grande', Verdana, Arial, Sans-Serif, Tahoma;
}

.middlemenuheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #FF6F1F;
    TEXT-INDENT: 0pt;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
}
.middlemenuitem
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #387CA6;
    TEXT-INDENT: 0pt;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Arial;
}
.menuheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    WIDTH: 0pt;
    COLOR: white;
    TEXT-INDENT: 12pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #387CA6;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.marq
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: red;
    TEXT-INDENT: 0pt;
    FONT-FAMILY: Times;
    BACKGROUND-COLOR: cornsilk;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.doorwayheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
	
    COLOR: white;
    TEXT-INDENT: 0pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #387CA6;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.bottomitem
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8px;
    COLOR: #387CA6;
    TEXT-INDENT: 0pt;
    TEXT-DECORATION: none;
    FONT-FAMILY: Arial;
}
.bottomitem A:link
{
    COLOR: #387CA6;
    TEXT-DECORATION: underline
}
.menuitem
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #387CA6;
    TEXT-INDENT: 12pt;
    TEXT-DECORATION: none;
    BORDER-BOTTOM: 1px solid #BBBBBB;
    FONT-FAMILY: Arial;
	display:block;
}
.menuitem A:link
{
    COLOR: #387CA6;
    TEXT-DECORATION: none;
	display:block;
}
.menuitem A:visited
{
    COLOR: #387CA6;
    TEXT-DECORATION: none;
	display:block;
}
.menuitem A:hover
{
   	COLOR: #FFFFFF;
    TEXT-DECORATION: none;
	background:url('images/bluebar.gif');
	background-repeat: repeat;
	display:block;
	
}
.menuitem A:active
{
    COLOR: #387CA6;
    TEXT-DECORATION: none
	display:block;
}
.bottom{
	width:212px;
	float:left;
	margin:0 20px 0px 0;
	padding:3px;
	border:1px solid #0A4550;
	position:relative;	
}
.mainpageeleft {
float: left; 
margin: 3px 3px 3px 0;
padding: 3px 0 0 10px;
width:172px;
height:230px;
background:#fffffb;
}
.adsenseleft {
float: left; 
margin: 3px 3px 3px 0;
padding: 3px 0 0 10px;
width:162px;
height:96px;
background:#fffffb;
}
.adsenseright {
float: right; 
margin: 3px 3px 3px 0;
padding: 3px 0 0 18px;
width:336px;
height:280px;
background:#fffffb;
}
.edgeBluebot {
	background-image: url(images/bluebox_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	
}
.edgeBluetop {
	background-image: url(images/bluebox_line.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.edgeBlueright {
	background-image: url(images//bluebox_line.gif);
	background-repeat: repeat-y;
	background-position: right;
	
}
.edgeBlueleft {
	background-image: url(images/bluebox_line.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.edgeBluetopL {
	background-image: url(images/bluebox_left_top.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width:5px;
	height:5px;
}
.edgeBluetopR {
	background-image: url(images/bluebox_right_up.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width:5px;
	height:5px;
}
.edgeBluebotL {
	background-image: url(images/bluebox_left_bottom.gif);
	background-repeat: no-repeat;
	background-position: top;
	width:5px;
	height:5px;
}
.edgeBluebotR {
	background-image: url(images/bluebox_right_bottom.gif);
	background-repeat: no-repeat;
	background-position: top;
	width:5px;
	height:5px;
}



.menu{margin:0; padding:0; width:120px; list-style:none;background:rgb(255,255,255);FONT-WEIGHT: bold; TEXT-INDENT: 10pt;}
.menu li{padding:0; margin:0 0 1px 0; height:14px; display:block; BORDER-BOTTOM: 1px solid #BBBBBB;FONT-WEIGHT: bold;TEXT-INDENT: 10pt;}
.menu li a{text-align:left;height:14px; padding:0px 0px; font:10px Verdana, Arial, Helvetica, sans-serif; COLOR: #387CA6; display:block; BACKGROUND-COLOR: #B2DEDB;; text-decoration:none;FONT-WEIGHT: bold;TEXT-INDENT: 5pt;}
.menu li a:hover{background:url('images/bluebar.gif') 0px 0px repeat; color:rgb(255,255,255);FONT-WEIGHT: bold;}
.menu li a.active, .menu li a.active:hover{background:url('images/bluebar.gif') 0px 0px repeat; color:rgb(255,255,255);FONT-WEIGHT: bold;}
.menu li a span{line-height:12px;}


